<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="white">#FFFFFF</color><!--255,255,255-->
    <color name="whiteSmoke">#F5F5F5</color><!--245,245,245-->
    <color name="lineColor">#E5E5E5</color><!--229,229,229-->
    <color name="lightGray">#D3D3D3</color><!--211,211,211-->
    <color name="hintTextColor">#CCCCCC</color>
    <color name="hintColor">#D8D8D8</color>
    <color name="darkGray">#A9A9A9</color><!--169,169,169-->
    <color name="gray">#808080</color><!--128,128,128-->
    <color name="black">#000000</color><!--0,0,0-->
    <color name="red">#FF0000</color><!--0,0,0-->

    <color name="mainThemeColor">#FF1D55C6</color>
    <color name="subMainThemeColor">#661D55C6</color>
    <color name="mainTextColor">#333333</color>
    <color name="subTextColor">#626262</color>
    <color name="mainBackColor">#F7F7FA</color>
    <color name="onLineColor">#24CE9E</color>
    <color name="barChartColor">#6666FF</color>

    <color name="listMainColor">#06134C</color><!--列表强调色-->
    <color name="listSubColor">#090E47</color><!--列表次级强调色-->
    <color name="listAuxiliaryColor">#98A0BD</color><!--列表辅助色-->

    <color name="punishColor">#FF2808</color><!--处罚强调色-->
    <color name="warnColor">#FF8D38</color><!--警告强调色-->
    <color name="persuadeColor">#2C63FF</color><!--劝导强调色-->

    <color name="dialogColor">#F1F1F1</color>

    <!-- 列表序号预置颜色资源 -->
    <color name="color_A">#E4ECFF</color>
    <color name="textColor_A">#60A5FF</color>
    <color name="color_B">#DCF7FE</color>
    <color name="textColor_B">#3CCCE3</color>
    <color name="color_C">#D8F7F1</color>
    <color name="textColor_C">#3CCCE3</color>
    <color name="color_D">#FDF7E9</color>
    <color name="textColor_D">#F9C477</color>

    <!-- 饼图预置颜色资源 -->
    <color name="red_300">#E57373</color>
    <color name="red_400">#EF5350</color>
    <color name="red_500">#F44336</color>
    <color name="red_600">#E53935</color>
    <color name="red_700">#D32F2F</color>
    <color name="red_800">#C62828</color>
    <color name="red_900">#B71C1C</color>

    <color name="orange_300">#FFB74D</color>
    <color name="orange_400">#FFA726</color>
    <color name="orange_500">#FF9800</color>
    <color name="orange_600">#FB8C00</color>
    <color name="orange_700">#F57C00</color>
    <color name="orange_800">#EF6C00</color>
    <color name="orange_900">#E65100</color>

    <color name="yellow_300">#FFF176</color>
    <color name="yellow_400">#FFEE58</color>
    <color name="yellow_500">#FFEB3B</color>
    <color name="yellow_600">#FDD835</color>
    <color name="yellow_700">#FBC02D</color>
    <color name="yellow_800">#F9A825</color>
    <color name="yellow_900">#F57F17</color>

    <color name="green_300">#81C784</color>
    <color name="green_400">#66BB6A</color>
    <color name="green_500">#4CAF50</color>
    <color name="green_600">#43A047</color>
    <color name="green_700">#388E3C</color>
    <color name="green_800">#2E7D32</color>
    <color name="green_900">#1B5E20</color>

    <color name="cyan_300">#4DD0E1</color>
    <color name="cyan_400">#26C6DA</color>
    <color name="cyan_500">#00BCD4</color>
    <color name="cyan_600">#00ACC1</color>
    <color name="cyan_700">#0097A7</color>
    <color name="cyan_800">#00838F</color>
    <color name="cyan_900">#006064</color>

    <color name="blue_300">#64B5F6</color>
    <color name="blue_400">#42A5F5</color>
    <color name="blue_500">#2196F3</color>
    <color name="blue_600">#1E88E5</color>
    <color name="blue_700">#1976D2</color>
    <color name="blue_800">#1565C0</color>
    <color name="blue_900">#0D47A1</color>

    <color name="purple_300">#BA68C8</color>
    <color name="purple_400">#AB47BC</color>
    <color name="purple_500">#9C27B0</color>
    <color name="purple_600">#8E24AA</color>
    <color name="purple_700">#7B1FA2</color>
    <color name="purple_800">#6A1B9A</color>
    <color name="purple_900">#4A148C</color>
</resources>
